Bug 115123 - [PATCH] devel/pharmacy: update to 0.3, take maintainership
Summary: [PATCH] devel/pharmacy: update to 0.3, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-01 19:00 UTC by Thomas Abthorpe
Modified: 2007-08-03 03:30 UTC (History)
1 user (show)

See Also:


Attachments
pharmacy-0.3.patch (2.73 KB, patch)
2007-08-01 19:00 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-08-01 19:00:02 UTC
- Update to 0.3
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 Cheng-Lung Sung freebsd_committer 2007-08-02 01:31:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-03 03:29:46 UTC
clsung      2007-08-03 02:29:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/pharmacy       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.3
  - Take maintainership
  
  PR:             ports/115123
  Submitted by:   maintainer (Thomas Abthorpe)
  
  Revision  Changes    Path
  1.19      +4 -5      ports/devel/pharmacy/Makefile
  1.5       +3 -3      ports/devel/pharmacy/distinfo
  1.4       +0 -3      ports/devel/pharmacy/pkg-descr
  1.6       +5 -1      ports/devel/pharmacy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-08-03 03:29:53 UTC
State Changed
From-To: open->closed

Committed. Thank You.